<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>8</release>
</version>
<id>  2003-08-15 21:00:00.00 GD 02h36'46.20" E 21d29'08.92" N</id>
<person>
<lastname>Idi Amin Dada mort</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2003-08-15 21:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2003-08-15 21:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2003-08-16 00:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2003-08-16 00:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Djeddah</city>
<longitude>02h36'46.20" E</longitude>
<latitude> 21d29'08.92" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>La Mecque</state>
<country>Arabie saoudite</country>
</horoscope>
